Page MenuHomePhabricator

Pull two maps servers from production serving
Closed, DeclinedPublic

Description

We can use T194112 for the discussion of which machines to pull, but before we reimage we need to pull them from the production rotation on both datacentres.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedGehel
ResolvedSBisson
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedGehel
ResolvedGehel
ResolvedGehel
ResolvedPnorman
ResolvedMholloway
ResolvedGehel

Event Timeline

Pnorman triaged this task as Normal priority.May 8 2018, 1:48 AM
Pnorman created this task.
Pnorman closed this task as Declined.Jun 26 2018, 5:07 PM

This is part of the deploy of new styles to production which we are no longer doing.

Vvjjkkii renamed this task from Pull two maps servers from production serving to afdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
WhitePhosphorus renamed this task from afdaaaaaaa to Pull two maps servers from production serving.Jul 1 2018, 2:45 AM
WhitePhosphorus closed this task as Declined.
WhitePhosphorus lowered the priority of this task from High to Normal.
WhitePhosphorus updated the task description. (Show Details)
WhitePhosphorus added a subscriber: Aklapper.